#NoiseCapture export header file
#Fri Apr 03 19:13:04 GMT+02:00 2026
time_length=8889
device_product=vili_eea
microphone_settings={"description"\:"17","location"\:"LOCATION_MAINBODY",}
device_model=2107113SG
record_utc=1775227455899
pleasantness=25
version_number=65
user_profile=NONE
uuid=4362c048-fbb5-4457-8030-10189920a3ad
device_manufacturer=Xiaomi
tags=road
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=70.01
